apiVersion: v1
kind: Service
metadata:
  name: slurpernetes
  namespace: {{.KUBE_NAMESPACE}}
  labels:
    app: slurpernetes
spec:
  selector:
    app: slurpernetes
  ports:
    - port: 80
      targetPort: 8081
      protocol: TCP
